---
group:
  name: 'JGPY'
  description: ''
  projects:
  - name: 'Python_The-wisdom-of-life'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JavaGuide'
    description: ''
    mirrorRelease: false
    topic: ''
  